## node-corepack 0.24.0

=== debian/changelog ===
node-corepack (0.24.0-5) unstable; urgency=medium

  * Fix missing b-d for dh_nodejs_autodocs
  * Hint: Multi-Arch foreign. Closes: #1106209.

 -- Jérémy Lal <kapouer@melix.org>  Wed, 21 May 2025 11:47:41 +0200

node-corepack (0.24.0-4) unstable; urgency=medium

  * Team upload.
  * Drop emscripten from B-D. Closes: #1094196.
  * Drop node-basic-ftp B-D, and version node-proxy-agent,
    see also #1094198.
  * Remove otherwise unused B-D.

 -- Jérémy Lal <kapouer@melix.org>  Sun, 26 Jan 2025 15:19:56 +0100

node-corepack (0.24.0-3) unstable; urgency=medium

  * Team upload
  * Un-depends node-yarnpkg-fslib, node-yarnpkg-libzip
  * copyright: prune MUT-related lines

 -- Jérémy Lal <kapouer@melix.org>  Wed, 01 Jan 2025 15:57:31 +0100

node-corepack (0.24.0-2) unstable; urgency=medium

  * Team upload
  * Don't launch online-tests with i386 arch: works but different snapshots

 -- Yadd <yadd@debian.org>  Sun, 14 Jan 2024 07:58:53 +0400

node-corepack (0.24.0-1) unstable; urgency=medium

  * Team upload
  * Components:
    + Replace embedded @yarnpkg/* files by dependencies to node-yarnpkg-*
    + Drop components arcanis-libzip and zilb
  * Use uscan group
  * Drop patches
  * New upstream version 0.24.0
  * Add patch to fix tsc config
  * Fix tests:
    + Split tests to launch network tests in a separate autopkgtest entry
    + Launch only non-network tests during build

 -- Yadd <yadd@debian.org>  Sat, 13 Jan 2024 12:25:07 +0400

node-corepack (0.19.0+dfsg+~cs4.2.0-2) unstable; urgency=medium

  [ Yadd ]
  * Fix debian/watch

  [ Israel Galadima ]
  * Ignore zlib and arcanis-libzip

 -- Israel Galadima <izzygaladima@gmail.com>  Wed, 13 Dec 2023 16:50:20 +0100

node-corepack (0.19.0+dfsg+~cs4.2.0-1) experimental; urgency=medium

  * Initial release (Closes: #1041551)

 -- Israel Galadima <izzygaladima@gmail.com>  Fri, 18 Aug 2023 08:50:10 +0400
