=== debian/control ===
Source: node-corepack
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Israel Galadima <izzygaladima@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , help2man
 , jest <!nocheck>
 , node-clipanion
 , node-debug
 , node-esbuild
 , node-nock
 , node-proxy-agent (>= 0~2024040606-5)
 , node-semver
 , node-tar
 , node-ts-node
 , node-typanion
 , node-typescript
 , node-v8-compile-cache
 , node-which
 , node-yarnpkg-fslib
 , node-yarnpkg-libzip
 , node-zkochan-cmd-shim
 , ts-jest <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/nodejs/corepack#readme
Vcs-Git: https://salsa.debian.org/js-team/node-corepack.git
Vcs-Browser: https://salsa.debian.org/js-team/node-corepack
Rules-Requires-Root: no

Package: node-corepack
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
 , nodejs:any
Provides: ${nodejs:Provides}
Description: Access npm, Yarn and pnpm without having to install them
 Corepack is a zero-runtime-dependency Node.js script that acts as
 a bridge between Node.js projects and the package managers they are
 intended to be used with during development. In practical terms,
 Corepack lets you use Yarn, npm, and pnpm without having to install them.
 .
 Node.js is an event-based server-side JavaScript engine.
